Kodi Community Forum

Full Version: Ubuntu 15.10
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
I upgraded from Ubuntu 15.04 -> 15.10 with 'do-release-upgrade' and it went OK.

Then I wanted to install Kodi nightly build from 'sudo add-apt-repository ppa:team-xbmc/ppa'

[email protected]:~$ cat /etc/apt/sources.list.d/team-xbmc-ubuntu-xbmc-nightly-wily.list
deb http://ppa.launchpad.net/team-xbmc/xbmc-nightly/ubuntu wily main
# deb-src http://ppa.launchpad.net/team-xbmc/xbmc-nightly/ubuntu wily main

After 'sudo apt-get update' and 'sudo apt-get install kodi'I still get Kodi ver. 15 instead of 16

dpkg -l kodi
Desired=Unknown/Install/Remove/Purge/Hold
| Status=Not/Inst/Conf-files/Unpacked/halF-conf/Half-inst/trig-aWait/Trig-pend
|/ Err?=(none)/Reinst-required (Status,Err: uppercase=bad)
||/ Name Version Architecture Description
+++-=====================================================-===============================-===============================-===============================================================================================================
ii kodi 15.1+dfsg1-3 all Open Source Home Theatre (arch-independent data package)

Also I can't install kodi-pvr-hts ...

[email protected]:~$ sudo apt-get install kodi-pvr-hts
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Unable to locate package kodi-pvr-hts

It seems that something is wrong ... but what ?
Kodi wasn't available at that time as the build failed, but it is available now.
There isn't any wily kodi-pvr-hts available yet. I installed the vivid version 2.2.8-1, but that didn't work. Kodi closed without any crash log. The debug log shows that kodi connected to tvheadend, that in my case is on a Ubuntu server, but then stopped.

The Debian Kodi version available in USC is working OK. There is however a problem with .ts containers, you have to open and play the files one by one.
(2015-10-30, 09:24)P-I H Wrote: [ -> ]There isn't any wily kodi-pvr-hts available yet. I installed the vivid version 2.2.8-1, but that didn't work. Kodi closed without any crash log. The debug log shows that kodi connected to tvheadend, that in my case is on a Ubuntu server, but then stopped.

Thanks - do you know when it will be available ?
It is working now
Thanks